/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:cont.c 12.0$ */
/* $ACIS:cont.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libplot/bitgraph/RCS/cont.c,v $ */

#ifndef lint
static char *rcsid = "$Header:cont.c 12.0$";
#endif

/*
 * Copyright (c) 1980 Regents of the University of California.
 * All rights reserved.  The Berkeley software License Agreement
 * specifies the terms and conditions for redistribution.
 */

#ifndef lint
static char sccsid[] = "@(#)cont.c	5.2 (Berkeley) 4/30/85";
#endif not lint


#include "bg.h"

cont(xi,yi)
int xi,yi;
{
	currentx = scaleX(xi);
	currenty = scaleY(yi);
	putchar( ESC );
	printf(":%d;%dd", currentx, currenty);
}
